Bug 170638 - pam_stack is deprecated
pam_stack is deprecated
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-packages (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2005-10-13 10:26 EDT by Tomas Mraz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-20 22:53:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
system-config-packages.pam (system-cdinstall-helper.pam and system-install-packages.pam should be the same) (97 bytes, text/plain)
2005-10-13 10:26 EDT, Tomas Mraz
no flags Details

  None (edit)
Description Tomas Mraz 2005-10-13 10:26:02 EDT
pam_stack is deprecated as it won't be accepted upstream and there is a
replacement for its functionality.

Also there is a new common pam configuration file for all config utilities
(system-config-*).

Please use the attached pam configuration files for system-config-packages.
Comment 1 Tomas Mraz 2005-10-13 10:26:02 EDT
Created attachment 119912 [details]
system-config-packages.pam (system-cdinstall-helper.pam and system-install-packages.pam should be the same)
Comment 2 Jeremy Katz 2006-01-20 22:53:38 EST
This is handled with pirut

Note You need to log in before you can comment on or make changes to this bug.